html,body{margin:0;padding:0;text-align:center;color:#333333;}
h1 { margin:0; font-size: 1.2em;}
h2 { margin:0; font-size: 1.1em;}
img { padding: 0px; margin: 0px; border: 0px;}


table { margin-bottom:10px;}
.zutaten { text-align:right; }

div#container{width:800px;margin:0 auto;}
div#container{text-align:left;}

div#content{float:right;width:580px; margin-top: 10px;padding-right: 10px;}
div#content p{text-align:justify;}
div#content a{color:black;}

div#navigation{float:left;width:200px; margin-top: 0px;padding-left: 10px;}
div#navigation a{color: blue;font-weight: bold;text-decoration:none;}
div#navigation a:hover{text-decoration:underline;}
div#navigation ul {padding:10px; margin:0;color: blue;}

div#extra{float:left;clear:left;width:200px;}

div#footer{clear:both;width:100%}
div#footer{color: #36393D; text-align: center;font-size: 0.8em}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline;padding:0;color: #36393D;}

.bild_links { margin-right:10px; margin-bottom:3px; float:left; }
.bild_rechts{ margin-left:10px; margin-bottom:3px; float:right; }